h1 {font-weight: bold; font-size: 24px; margin: 0px 0px 15px 0px}
h2 {font-weight: bold; font-size: 20px; margin: 0px 0px 15px 0px}
h3 {font-weight: bold; font-size: 18px; margin: 0px 0px 15px 0px}
h4 {font-weight: bold; font-size: 16px; margin: 0px 0px 15px 0px}

.all {width:96%; max-width:96%; margin: 0px auto; padding:0px;}


/* ##########################  header  ########################### */

.header .logodiv {display:block; position:absolute; margin:0px; padding:0px; top:0px; right:40px; z-index:2;}

.header div.mod-languages {width:130px; width:auto !important; display:inline-block; position:absolute; top:140px; right:10px; z-index:1005;}
.header div.mod-languages ul.lang-inline {display:inline-block; margin: 0px; padding: 0px; list-style: outside none none; position:relative;}
.header div.mod-languages ul.lang-inline img {display:inline-block; margin:0px 30px 20px 0px; width:25px;}

.moduletable-tagline {width:100%; margin:-5px auto 0px auto; padding: 10px 5px; text-align: center; font-size:16px; font-style:italic; border-top:1px solid #676559; border-bottom:1px solid #676559; line-height:110%; color:#605c5c; background: #ffffff; box-sizing:border-box; position:relative;}


/************* Top Menu *******************/

.topMenu {width:100%; height:35px; display:inline-block; margin:0px auto; padding:0px; background-color:#ffcc00; border-bottom:1px solid #777777; border-right:1px solid #777777}

.topMenu .responsiveMenuTheme1m {width:98%; list-style: outside none none; font-family: Trebuchet MS, Helvetica, sans-serif; font-size: 14px; font-weight:normal; margin:0px; position:absolute; background: transparent none repeat scroll 0% 0%; z-index:999;}

.topMenu #responsiveMenu112.responsiveMenuTheme1d.isDesktop > li.first {width:100px;}
.topMenu #responsiveMenu111.responsiveMenuTheme1d.isDesktop > li.first {width:100px;}
.topMenu .responsiveMenuTheme1d.isDesktop span.opener {background-image: url(../images/menudown-bg.png); background-position:top right;}
.topMenu .responsiveMenuTheme1d.isDesktop span.linker {padding:3px;}
.topMenu .responsiveMenuTheme1d.isDesktop > li.parent > a {padding: 5px;}
.topMenu .responsiveMenuTheme1d.isDesktop li.active > a, .responsiveMenuTheme1d.isDesktop li > span.separator:hover {background-color: #e1b401;}

.topMenu .responsiveMenuTheme1m li {position: relative; margin: 0px; padding: 0px; text-align:center; border-left:1px solid #777777}
.topMenu .responsiveMenuTheme1m a {display:inline-block; text-align:center !important;}
.topMenu .responsiveMenuTheme1m a:link {width:100px; color:#444444; background-color:#ffcc00; padding:5px; height:25px;}
.topMenu .responsiveMenuTheme1m a.longlink:link {width:130px;} 
.topMenu .responsiveMenuTheme1m a:visited {color:#444444; background-color:#ffcc00;}
.topMenu .responsiveMenuTheme1m a:hover, .responsiveMenuTheme1m li.active > a, .responsiveMenuTheme1m li > span.separator:hover {background-color: #bf9901;}

.topMenu .responsiveMenuTheme1m li ul li {}
.topMenu .responsiveMenuTheme1m li ul li a:link {width:180px; text-align:left !important;}

@media (max-width:860px)
{
.topMenu {border-right:0px;}
.topMenu #responsiveMenu112.responsiveMenuTheme1d.isDesktop > li.first {width:90px;}
.topMenu #responsiveMenu111.responsiveMenuTheme1d.isDesktop > li.first {width:90px;}
.topMenu .responsiveMenuTheme1m a:link {width:90px; font-size:.95em}
.topMenu .responsiveMenuTheme1m a.longlink:link {width:125px; font-size:.95em;} 
}

@media (max-width:850px) and (min-width:821px)
{
.topMenu {width:100%; height:48px; display:inline-block; margin:0px auto; padding:0px; background-color:#ffcc00; border-bottom:1px solid #777777;}

.topMenu .toggleMenu {height: 40px; line-height: 40px; margin:1px 0px 0px 0px; padding: 0px 0px 0px 40px; background: #ffcc00 url("../images/toggle-icon.png") no-repeat scroll left center; border-radius: 5px; box-shadow: 3px 3px 3px #888888; font-family: Arial, Helvetica, sans-serif; font-size: 24px; color:#444444;}

.topMenu .responsiveMenuTheme1m {list-style: outside none none; font-family: Arial, Helvetica, sans-serif; font-size: 18px; margin-left:0px; position:absolute; background: transparent none repeat scroll 0% 0%; width:98%; z-index:999;}
.topMenu .responsiveMenuTheme1m li {max-width:100%;}
.topMenu .responsiveMenuTheme1m a:link {color:#444444; background-color:#ffcc00;}
.topMenu .responsiveMenuTheme1m a:visited {color:#444444; background-color:#ffcc00;}
.topMenu .responsiveMenuTheme1m a:hover, .responsiveMenuTheme1m li.active > a, .responsiveMenuTheme1m li > span.separator:hover 
{color: #ffffff; background-color: #bf9901;}
.topMenu .responsiveMenuTheme1m > li > a {display: block; padding: 0px 3px 0px 20px;}

.topMenu .responsiveMenuTheme1m.isMobile > li {float: none; border-top: 1px solid #997b01;}
.topMenu .responsiveMenuTheme1m > li {float: left;}
.topMenu .responsiveMenuTheme1m li {position: relative; margin: 0px;padding: 0px;}
.topMenu .responsiveMenuTheme1m li li > a {border-top: 1px solid #997b01; padding-left:50px; padding-right: 10px;} 
}

/************* right sidebar *************/

.rightsidebar {width:26%; max-width:26%; margin: 10px 5px 10px 5px; padding:0px 5px 0px 5px; display:inline-block;}

.rightsidebar .photodisplay {max-width:100%; display:block; margin:0px 0px 10px 5px; padding:5px; border:1px solid #777777; background:#ffcc00; font-size:.9em; text-align:center;}
.rightsidebar .photodisplay img {max-width:170px; border:1px solid black; display:inline-block; text-align:center; margin-top:5px;}

.rightsidebar .moduletable-weather {width:195px; margin:5px auto 15px auto; text-align:center; display:inline-block;}

.rightsidebar .rentalad {width:100%; border:0px;margin:5px auto 20px auto; border:1px solid black; text-align:center;}
.rightsidebar .rentalad {font-size:.9em; font-weight: bold;color:#363636;}
.rightsidebar .rentalad a:link {color:#215567;}
.rightsidebar .rentalad a:visited {color:#215567;}
.rightsidebar .rentalad a:hover {color:#000000;}
.rightsidebar .rentalad .rentpic {max-height:135px; margin:0px; padding:0px}
.rightsidebar .rentalad img {max-width:228px; margin:0px; padding:0px}

@media (max-width:920px)
{
.rightsidebar .rentalad {width:210px;}
.rightsidebar .rentalad .rentpic {max-height:124px;}
.rightsidebar .rentalad img {max-width:210px;}
}

/************* footer *************/

.footer .anm {width:150px; text-align: left; font-size: .7em; display:inline-block;}
.footer .moduletable-policy .custom-policy {width:150px; text-align:right; font-size:.9em; margin-top:3px; display:inline-block; float:right; position:relative;}


/* ##########################  content - main   ########################### */

.main {width:67%; min-height:450px; margin:10px; padding:0px 2px; line-height:130%; text-align:left; display:inline-block; position:relative; vertical-align:top;}

.item-page {display:inline-block; width:100%;}
.item-page img {margin-right:5px; max-width:480px;}
.item-page .page-header h1 {display:none;}

.item-page table {max-width:99% !important; position:relative;}
.item-page table h2 {margin-top:5px;}

.item-page table.artpage {min-width:99% !important; background:#ffdd66;}
.item-page table.artpage td {min-width:100%;}
.item-page table.artpage img {margin-right:10px;} 
 
.links {font-size:1.2em; font-weight:bold; line-height:200%; margin-left:30px;}
.links a {width:auto; border-bottom: 1px dashed;}


/************* Blog **********/

.blog h2 .subheading-category {font-size:22px;}
.blog .items-row {min-height:140px; margin-bottom: 25px; padding-bottom:10px; border-bottom: 1px dashed #333333;}


/************* Category List **********/

.category-list {}
.category-list .btn-toolbar {display:none;}
.category-list table {margin-left:30px;}
.category-list table th {display:none;}
.category-list table .list-title {font-size:1.3em; font-weight:bold; line-height:160%;}
.category-list table a {border-bottom:1px dashed;}


/************* Miscellaneous **********/

.rentallisting {width:90%; margin:5px; padding:10px; border:3px double #78756c; background:#fdd751; clear:both;}
.rentallisting img {margin-right:10px;}

.saleslisting {width:90%; margin:5px; padding:10px; border:3px double #78756c; background:#fdd751; clear:both;}

.moduletable-admin form {font-size:.9em;}
.moduletable-admin form input {margin-bottom:10px;}
.moduletable-admin form #form-login-submit {margin-top:15px; font-size:1.1em;}
.moduletable-admin ul.unstyled {list-style-type:none; line-height:200%;}
